&namnemowamcoup
  cdfile_wam_to_T='/ec/fws5/sb/work/rd/paxp/hz9n/data/remap/remap_wam_global36_mask_to_ORCA025_Z75_mask_T_L1.nc'
  cdfile_wam_to_U='/ec/fws5/sb/work/rd/paxp/hz9n/data/remap/remap_wam_global36_mask_to_ORCA025_Z75_mask_U_L1.nc'
  cdfile_wam_to_V='/ec/fws5/sb/work/rd/paxp/hz9n/data/remap/remap_wam_global36_mask_to_ORCA025_Z75_mask_V_L1.nc'
  cdfile_T_to_wam='/ec/fws5/sb/work/rd/paxp/hz9n/data/remap/remap_ORCA025_Z75_mask_T_L1_to_wam_global36_mask.nc'
  cdpathdist='/ec/fws5/sb/work/rd/paxp/hz9n/data/remap_mpp/hz9n/fc/main/fcgroup_SP'
  lreaddist=.true.
  lwritedist=.true.
/   
